In order to use this chat application you will need flash 6 or later and Javascript.
Download Flash